<template>
  <div>
    <div class="ma-5">
      <tableMaster />
    </div>
  </div>
</template>
<script>
import tableMaster from "./components/table";
export default {
  components: {
    tableMaster
  }
};
</script>
